<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">218.3800201416</MDI>
      <MDI key="STATISTICS_MAXIMUM">327.05279541016</MDI>
      <MDI key="STATISTICS_MEAN">266.43120579065</MDI>
      <MDI key="STATISTICS_STDDEV">23.766370913483</MDI>
      <MDI key="STATISTICS_MEDIAN">0.000000</MDI>
      <MDI key="STATISTICS_COUNT">0.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">564.8403863972342</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
